.guess_item {
    height: 472px;
    background-color: #fff;
    box-shadow: 0 2px 5px 0px #e2dede;
    position: relative;
    width: 228px;
    border-radius: 5px;
    margin-top: 20px;
}

.guess_item:hover {
    box-shadow: rgb(0 0 0 / 40%) 0px 6px 20px 0px;
    z-index: 999;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    transform: translateY(-8px);
    transition: all .2s ease-in-out;
}

.guess_item:hover .transferrin_copy {
    display: flex !important;
}

.guess_item:hover .item_intro {
    margin-top: -16px;
}

.guess_item .showRightWindow {
    display: block !important;
}

:root {
    --widthItem: 228px;
}

.guess_item:last-child:nth-child(5n+1) {
    margin-right: calc((100% - var(--widthItem)) / 4 * 4);
}

.guess_item:last-child:nth-child(5n+2) {
    margin-right: calc((100% - var(--widthItem)) / 4 * 3);
}

.guess_item:last-child:nth-child(5n+3) {
    margin-right: calc((100% - var(--widthItem)) / 4 * 2);
}

.guess_item:last-child:nth-child(5n+4) {
    margin-right: calc((100% - var(--widthItem)) / 4 * 1);
}

@media screen and (max-width: 1800px) {
    .guess_item:nth-child(5n) .rightWindow {
        position: relative;
        left: -131%;
    }
}

.guess_item .item_header {
    display: block;
    position: relative;
}
.goods_video {
    position: absolute;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.item_video {
    position: absolute;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.item_video_active{
    left: 40px !important;
    top:40px !important;
    z-index: 9999999;
}
.goods_video:hover {
    background: rgba(0, 0, 0, 0.2);
}

.video_window {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 9001;
    display: none;
}

.open_video {
    width: 600px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px 0 0 0 ;
    border-radius: 10px;
}

.video_offWindow_top {
    width: 100%;
    height: 30px;
    text-align: center;
    position: relative;
}

.video_offWindow_xxx {
    font-size: 17px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 16px;
    border: 1px solid #dcdcdc;
    text-align: center;
    position: absolute;
    right: 5px;
    top: -15px;
    cursor: pointer;
}
.video_play{
    width: 100%;
    height: 500px;
    background: #fff !important;
}
.video_tips{
    width: 100%;
    line-height: 50px;
    color: #999;
    padding-left: 20px;
    font-size: 14px;
}




.guess_item .itemImg {
    display: block;
    width: 218px;
    height: 222px;
    margin: 5px auto 0;
}


/* 一键转链和复制文案 */

.guess_item .transferrin_copy {
    width: 218px;
    left: 5px;
    height: 24px;
    line-height: 24px;
    position: relative;
    top: -24px;
    display: none;
    opacity: 0.9;
    background: rgba(243, 55, 0, .9)
}

.guess_item .item_transferrin,
.guess_item .item_copy {
    width: 49%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    opacity: 0.9;
    background: rgba(243, 55, 0, .9)
}

.guess_item .item_copy {
    margin-left: 1%;
}

.guess_item .item_transferrin:hover {
    opacity: 1 !important;
    background: rgba(243, 55, 0, 1) !important;
}

.guess_item .item_copy:hover {
    opacity: 1 !important;
    background: rgba(243, 55, 0, 1) !important;
}

.guess_item .item_harp {
    width: 1px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: 99999;
}

.guess_item .item_intro {
    width: 90%;
    margin-left: 5%;
    margin-top: 8px;
    margin-bottom: 8px;
    height: 40px;
    line-height: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-line-clamp: 2;
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

.guess_item .item_received {
    display: block;
    width: 90%;
    height: 42px;
    line-height: 42px;
    /* background: #F5F7FA; */
    margin-top: 5px;
    margin-left: 10px;
    border-radius: 15px;
    text-align: center;
    color: #666;
    font-size: 14px;
    background: url(/static/images/coupon_back.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.guess_item:hover .openMore {
    display: block !important;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 20px 20px 0px;
    z-index: 999;
}

.guess_item:hover .transferrin_copyitem {
    height: 24px;
}

.guess_item:hover .item_intro2 {
    margin-top: -16px;
}

.guess_item .item_received_num {
    color: #ff5208;
    font-size: 18px;
}

.guess_item .item_price {
    width: 90%;
    margin: 16px auto 0;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.guess_item .item_afterPrice {
    margin-top: -1px;
}

.guess_item .afterPrice_price {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    margin-left: 5px;
}

.guess_item .afterPrice_title {
    color: #999;
    font-size: 12px;
    font-weight: 400;
    margin-top: 3px;
}

.guess_item .commission_rate_num,
.guess_item .commission_price {
    color: #333;
    font-size: 16px;
    font-weight: bold;
}

.guess_item .commission_rate_title,
.guess_item .commission_title {
    color: #999;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
}

.guess_item .progressBar {
    width: 90%;
    margin: 6px auto 0;
    height: 3px;
    background: #f2f2f2;
    position: relative;
    border-radius: 1px;
}

.guess_item .progressBarScale {
    width: 70%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background: #ff4b42;
    border-radius: 1px;
}

/* 自秒领券 */

.tagsBox {
    display: flex;
    min-width: 25px;
    height: 20px;
}
.ownPG,.ownBusiness, .ownSkill {
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-right: 3px;
}
.guess_item .ownPG {
    padding: 0 3px;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #fff;
    border: 1px solid #4d88ff;
    background: #4D75FE;
    cursor: default;
    border-radius: 2px;
}

.guess_item .ownBusiness {
    padding: 0 3px;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Microsoft Yahei", SimSun, serif;
    background: #e23a3a;
    color: #FFF;
    cursor: default;
    border-radius: 2px;
}

.guess_item .ownSkill {
    padding: 0 3px;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #ff5028;
    cursor: default;
    border: 1px solid #ff5028;
    border-radius: 2px;
}

.guess_item .own .iconshangpinku-lingquan {
    font-size: 60px;
    color: #ff5028;
    height: 40px;
    width: 100px;
    line-height: 40px;
    vertical-align: middle;
    margin-left: 100px;
}

.guess_item .coupon_ways {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    width: 228px;
    height: 20px;
}

.guess_item .own {
    display: flex;
    padding: 10px 10px 10px 0;
}

.guess_item .coupon-box {
    box-sizing: border-box;
    display: flex;
}

.guess_item .coupon-box .goods-coupon {
    display: inline-flex;
    height: 20px;
    cursor: pointer;
}

.guess_item .coupon-box .goods-coupon .coupon-text {
    padding: 0 3px;
    margin: 0;
        background: #FF5028 ;
    color: #fff;
    font-size: 12px;
    height: 20px;
    vertical-align: middle;
    line-height: 20px;
}

.guess_item .coupon-box .goods-coupon .coupon-money {
    padding: 0 2px;
    margin: 0;
    color: #fd7100;
    font-size: 12px;
    height: 18px;
    vertical-align: middle;
    line-height: 18px;
    font-family: ding;
    margin-top: 1px;
}

.guess_item .linqu {
    height: 20px;
    overflow: hidden;
}

.guess_item .iconshangpinku-lingquan_price {
    position: relative;
    width: 40px;
    left: 152px;
    top: -30px;
    font-size: 12px;
    height: 40px;
    overflow: hidden;
    color: #FF5028;
}

/* 更多 */

.guess_item .openMore {
    width: 228px;
    padding: 10px;
    position: relative;
    background-color: #fff;
    display: none;
    z-index: 999;
    box-shadow: 0px 4px 0px 0px #eee;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    top: 5px;
}

.guess_item .couponSurplus,
.guess_item .goodReputation,
.guess_item .store_item,
.guess_item .sendOrder {
    height: 20px;
    line-height: 20px;
    margin-top: 6px;
}

.guess_item .received_commission {
    display: flex;
    justify-content: space-between;
    height: 20px;
    line-height: 20px;
    position: relative;
    top: -2px;
    margin-right: 10px;
}

.guess_item .received_commission .origin_price {
    position: relative;
    margin-left: 4px;
}

.guess_item .couponOldprice,
.guess_item .couponSurplus,
.guess_item .goodReputation,
.guess_item .store_item,
.guess_item .sendOrder {
    display: flex;
    justify-content: space-between;
}

.guess_item .coupon_allNum {
    color: #999 !important;
}

.guess_item .couponOldprice .origin_title {
    margin-left: 6px;
}

.guess_item .couponOldprice .iconpinglun {
    position: relative;
    top: 2px;
    margin-left: 3px;
}

.guess_item .couponOldprice .origin_price,
.guess_item .couponSurplus .origin_price,
.guess_item .goodReputation .origin_price,
.guess_item .store_item a,
.guess_item .sendOrder a {
    margin-right: 10px;
    font-family: ding;
}

/* 原价 */

.guess_item .couponOldprice .iconpinglun,
.guess_item .couponSurplus .iconshangpinku-youhuiquanshengyu,
.guess_item .receiveMonthnum .iconshangpinku-yindanliang,
.guess_item .goodReputation .iconhaoping,
.guess_item .store_item .icondianpu,
.guess_item .sendOrder .iconfangdanren {
    color: #999;
}

.guess_item .couponSurplus .iconshangpinku-youhuiquanshengyu,
.receiveMonthnum .iconshangpinku-yindanliang {
    margin-left: 2px;
}

.guess_item .couponSurplus .iconshangpinku-youhuiquanshengyu {
    position: relative;
    top: 1px;
    left: 2px;
}

.guess_item .couponOldprice .coupon_receivenum,
.guess_item .coupon_olddiscount {
    color: #666 !important;
}

.origin_title {
    font-size: 13px;
    color: #666;
    display: inline-block;
}

.guess_item .couponSurplus .origin_title {
    margin-left: 5px;
}

.guess_item .receiveMonthnum .origin_title {
    margin-left: 2px;
}

.guess_item .origin_price {
    color: #ff5028;
    font-size: 14px;
}

.guess_item .goodReputation .origin_title {
    margin-left: 4px;
}

.guess_item .received_commission .origin_title {
    margin-left: 3px;
}

.guess_item .store_item .origin_title {
    margin-left: 2px;
}

.guess_item .sendOrder .origin_title {
    margin-left: -2px;
}

.guess_item .store_item {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.guess_item .store_item_name,
.guess_item .sendOrder_name {
    width: 140px;
    color: #666;
    font-size: 12px;
    display: inline;
    margin-top: 2px;
}

.guess_item .store_item_name {
    text-align: right;
    display: inline-block;
    width: 120px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.guess_item .sendOrder .changeError {
    position: relative;
    left: 140px;
    font-size: 12px;
    top: -16px;
    vertical-align: middle;
}

.guess_item .sendOrder .iconzhaoshangzhongxin {
    vertical-align: middle;
}

.guess_item .item_copy:hover .item_price {
    display: flex !important;
}

/* 右弹窗 */

.guess_item .rightWindow {
    width: 300px;
    background: rgba(14, 28, 42, 0.9);
    position: relative;
    left: 100%;
    top: -540px;
    border-radius: 10px;
    padding: 14px 14px 20px 14px;
    display: none;
    z-index: 998;
}

.guess_item .allChecked {
    color: #fff;
}

.guess_item .checkImgs {
    width: 100%;
    height: 64px;
    display: flex;
}

.guess_item .imagesItem {
    width: 80px;
    height: 80px;
    margin-left: 10px;
    position: relative;
}

.guess_item .imagesItem .checkingImageItem {
    position: absolute;
    right: 0px;
    bottom: 0px;
    display: block;
}

/* 未选中  禁止复制*/

.noChecked {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.guess_item .images_item {
    width: 80px;
    height: 80px;
}

.guess_item .checkedImg {
    position: relative;
    left: 67px;
    top: -24px;
}

@font-face {
    font-family: 'Emoji';
    src: url('../style/font/seguiemj.eot');
    src: url('../style/font/seguiemj.eot?#iefix') format('embedded-opentype'), url('../style/font/seguiemj.ttf') format('truetype');
}

.guess_item .recommend {
    margin-top: 30px;
    color: #fff;
    font-family: Tahoma, Geneva, 'Microsoft Yahei', 'Simsun', 'Segoe UI Emoji', 'Emoji' !important;
}

.guess_item .recommend p {
    margin-top: 6px;
    font-size: 12px;
    word-break: break-all;
    font-family: Tahoma, Geneva, 'Microsoft Yahei', 'Simsun', 'Segoe UI Emoji', 'Emoji' !important;
}

.rightWindow_copy {
    opacity: 0 !important;
    width: 1px !important;
    height: 1px !important;
}

.comissionResidue {
    display: inline-block;
    font-size: 12px;
    text-align: right;
    color: #999;
    margin-right: 5px;
    margin-top: 2px;
    margin-left: 13px;
    margin-top: 20px;
}
.goodCommend_num, .comissionResidue_num {
    color: #ff5028;
    font-family: ding;
}
.goodCommend {
    display: inline-block;
    font-size: 12px;
    color: #999;
    position: absolute;
    right:8px ;
    top:20px ;
    /* margin-left: 75px; */
}
.good_type{
    width: 100%;
    margin: 7px 0 0;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.good_type .coupon-box{
    border: 1px solid #fd7100;
    border-radius: 3px;
}

.ownPG {
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #fff;
    border: 1px solid #4d88ff;
    background: #4D75FE;
    cursor: default;
    border-radius: 3px;
}

 .ownBusiness {
    padding: 0 3px;
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #E23A3A ;
    color: #FFF;
    cursor: default;
    border-radius: 3px;
}

 .ownSkill {
    overflow: hidden;
    text-align: center;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
    font-family: "Helvetica Neue", "Hiragino Sans GB", SimSun, serif;
    background: #fff;
    color: #ff5028;
    cursor: default;
    border: 1px solid #ff5028;
    border-radius: 2px;
}

/* 分页 */

.paging {
    display: block;
    width: 600px;
    margin: 10px auto;
    height: 40px;
    line-height: 40px;
    display: flex;
}

.prevPage {
    margin-left: 20px;
}

.paging .nowPage {
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.paging .prevPage .iconmore_unfold-copy {
    color: #aaa;
}

.paging .nextPage .iconmore_unfold-copy-copy {
    color: #000;
}

.checkedPage {
    display: block;
    color: #fff;
    background: linear-gradient(-46deg, #FF9154, #FF4A34);
    box-shadow: 0px 0px 5px 0px rgba(255, 81, 55, 0.77);
    border-radius: 8px;
}